@charset "utf-8";

/** 适配手机 **/

@media (max-width:420px) {
	.mainBox1180 {
		width: 100% !important;
	}
	.main_content .content_left {
		width: 100% !important;
	}
	.main_content .content_right {
		width: 100% !important;
	}
	.main_content {
		padding: 20px !important;
	}
	.ty_content {
		padding: 20px !important;
	}
	/*头部*/
	.miniNav_box,
	.nav_toolbar,
	.nav {
		min-width: 100%;
	}
	.miniNav{
		font-size: 14px;
		position: relative;
	}
	.miniNav.left #his{
		display: inline-block;
		float: left;
		color: #fff;
		font-weight: 600;
		background: url(c_left.png) no-repeat center;
		margin-right: 10px;
		height: 25px;
		width: 25px;
	}

	.search,
	.menu,
	.linkbar {
		display: none
	}
	.nav_toolbar {
		display: none
	}
	.nav {
		display: none
	}
	.local_box {
		display: none
	}
	/*正文*/
	.aaa {
		display: none
	}
	.ty_content .left {
		display: none;
		width: 100%;
	}
	.ty_content .left span:nth-child(2) {
		float: right;
	}
	.ty_content .left:first-child {
		display: block;
	}
	.ty_content .left:first-child span {
		text-align: center;
	}
	.ty_content .left span.aaa {
		display: none !important;
	}
	.main_content_title {
		font-size: 24px !important;
		line-height: 1.42em;
		color: #333;
		font-weight: normal;
		text-align: center;
		margin-bottom: 45px;
		font-family: "微软雅黑", "宋体";
	}
	.ty_content .main_content_date {
		color: #808080;
		margin-right: 25px;
		font-family: "宋体";
		margin-right: 0px !important;
	}
	.ty_content div span.main_content_date:last-child {
		float: right;
	}
	.main_content .main_content_date {
		margin-right: 0px !important;
	}
	.ty_content .attribute {
		border-bottom: #d4d4d6 solid 2px;
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
	.ty_content .attribute1px {
		border-bottom: #d4d4d6 solid 1px;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.ty_content .info_content {
		margin-bottom: 60px;
		font-size: 16px;
		line-height: 2em;
		font-family: "微软雅黑";
		width: 100%;
	}
	.ty_content .info_content p {
		margin-top: 15px;
		line-height: 2em;
	}
	.ty_content .info_content div {
		margin-top: 15px;
		line-height: 2em;
	}
	.main_content .info_content img,
	.ty_content .info_content p img,
	.ty_content .info_content div img {
		max-width: 70%!important;
		margin: 0 auto;
	
	}
	/*v2*/
	.szty {
		width: 100%;
		margin-left: -20px;
	}
	.szty span:nth-child(2) {
		float: right;
	}
	.szty span:last-child {
		display: none;
	}
	.szty .szty2 {
		display: inline !important;
	}
	.szty3 {
		width: 100%;
		display: none
	}
	.szty4 {
		width: 100%;
		display: none
	}
	.relevant_cotent {
		width: 100% !important
	}
	.relevant .left {
		float: none;
	}
	.relevant .left img {
		width: 100%;
	}
	.relevant_bor {
		display: none;
	}
	/*组图*/
	#lastPicAbs {
		display: none !important;
	}
	.ty_content>div {
		margin-left: 0px !important;
	}
	.nph_photo_view {
		height: auto !important;
	}
	.nph_scrl_prev,
	.nph_scrl_next {
		padding-top: 40px !important;
	}
	/*视频*/
	.contentbox_video h1 {
		font-size: 24px !important;
		line-height: 1.42em;
		color: #333;
		font-weight: normal;
		text-align: center;
		font-family: "微软雅黑", "宋体";
		padding: 2em .5em .5em;
	}
	.contentbox_video>div:first-child {
		margin-left: 30px;
	}
	.contentbox_video .left {
		text-align: center;
		display: block;
		width: 100%;
		padding-top: 1em;
	}
	.textCenter {
		width: 100% !important;
		height: 260px !important;
	}
	.video_con {}
	/*其他*/
	.commonList_dot li {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.commonList_dot li span {
		display: none
	}
	/*v3*/
	/*留言板*/
	.wylyt {
		height: 36px;
	}
	.hd_left {
		display: none;
	}
	.wtfz_list_right {
		width: 100% !important;
		margin: 0px auto !important;
		background: #f1f1f1;
	}
	.srkjl {
		border: #666 solid 1px;
	}
	.bdwz {
		display: none;
	}
	.msg-btn {
		width: 200% !important;
	}
	.msg-btn .bdkd:nth-child(2) {
		width: 100%;
	}
	#btnS {
		font-size: 14px;
		background: #0099CC;
		width: 30%;
	}
	.lynrbt a {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	/*datapage*/
	.tab a {
		padding: 0px 15px !important;
	}
	.datatitle {
		font-size: 24px !important;
		line-height: 1.42em;
		color: #333;
		font-weight: normal;
		text-align: center;
		margin-bottom: 15px;
		font-family: "微软雅黑", "宋体";
		padding-top: 15px;
		margin-bottom: 0px;
	}
	table.query td {
		line-height: 40px;
	}
	table.query td.l {
		width: auto !important;
		display: block;
	}
	table.query td.r {
		width: 97.4% !important;
		display: block;
	}
	table.query {
		border: none;
	}
	.mqcx_reset,
	.mqcx_button {
		margin-top: 10px !important;
		color: #fff !important;
		background-color: #31b0d5 !important;
		border-color: #269abc !important;
	
	}
	
	table.data th{
		min-width: 120px;
	}
	
	.box{
		overflow-x: scroll;
	}
	
	/*版权*/
	.footer {
		display: none
	}
}